.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.RoleEvent: ../../vim/event/RoleEvent.rst


vim.event.RoleAddedEvent
========================
  This event records the creation of a role.
:extends: vim.event.RoleEvent_

Attributes:
    privilegeList ([`str`_], optional):

       The privileges granted to the role.
